<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="cervastyle.css">
</head>

<body>
    <header>
        <h1>POWER GRID: <span>Store or</span> HOMEPAGE</h1>
    </header>
    <nav>
        <a href="#">Home</a>
        <a href="#">About</a>
        <a href="#">Blog</a>
        <a href="#">Careers</a>
        <a href="#">Contact Us</a>
    </nav>
    <article>
        <div class="cajas"><img src="oleo.JPG" alt="imagen flex">
            <p>El diseño web es una actividad que consiste en la planificacion, diseño, implementacion y mantenimiento
                de sitios web.</p>
            <button type="button">Go Somewhere</button>
        </div>
        <div class="cajas"><img src="cervatillo.JPG" alt="imagen flex">
            <p>Una montaña es una forma topografica del relieve terrestre positiva, una eminencia natural que se
                caracteriza por su altitud.</p>
            <button type="button">Click Me</button>
        </div>
        <div class="cajas"><img src="cabra.JPG" alt="cabricornio">
            <p>Los animales generalmente incluidos en este reino son todos los seres vivos vivientes pertenecientes.</p>
            <button type="button">Do Something</button>
        </div>
    </article>
    <footer>
        <p>Copyright 2016</p>
    </footer>
</body>

</html>